#pragma once

class CStroke
{
public:
    CStroke(void);
    virtual ~CStroke(void);
private:
    CArray<CPoint, CPoint&> m_points;
public:
    void addPoint(CPoint& point);
    void draw(CDC* pDC);
};
